<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'sr_cr', version '2.0'.
 *
 * @package     auth_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_changingemailaddress'] = 'Захтевали сте промену електронске адресе из {$a->oldemail} у {$a->newemail}. Из разлога безбедности, шаљемо вам поруку електронском поштом на нову адресу како би потврдили да она припада Вама. Ваша електронска адреса биће ажурирана чим отворите УРЛ који Вам је послат у тој поруци.';
$string['auth_emailchangecancel'] = 'Поништи промену електронске адресе';
$string['auth_emailchangepending'] = 'Промена на чекању. Отворите линк који Вам је послата на {$a->preference_newemail}.';
$string['auth_emaildescription'] = 'Потврда електорнске адресе је подразмевани начин провере идентитета. Када се корисник пријави за нови налог, бирајући своје ново корисничко име и лозинку, потврда се шаље на корисникову адресу електонском поруком. Тај порука садржи бзбедни линк ка страници где корисник може да потврди свој налог. Приликом будућих пријава на систем корисничко име и лозинка се проверавају са вредностим похрањеним у бази податка Moodlea.';
$string['auth_emailnoemail'] = 'Покушај да вам се пошаље е-порука није успео!';
$string['auth_emailnoinsert'] = 'Није било могуће додати Ваш запис у базу података.';
$string['auth_emailnowexists'] = 'Адреса е-поште коју сте покушали да доделите свом профилу је већ додељена другом кориснику. Зато је Ваш захтев за промену електронске адресе поништен, али можете покушати поново са другом адресом.';
$string['auth_emailrecaptcha'] = 'Ово додаје визуелни/аудио елемент потврде у образац на страници за пријаву корисника који се самостално региструју путем е-поште. Ово штити ваш сајт од спамера.
Погледајте http://www.google.com/recaptcha/learnmore за више информација. <br /><em>PHP cURL екстензија је неопходна.</em>';
$string['auth_emailrecaptcha_key'] = 'Омогући reCAPTCHA елемент';
$string['auth_emailsettings'] = 'Подешавања';
$string['auth_emailupdate'] = 'Ажурирање електронске адресе';
$string['auth_emailupdatemessage'] = 'Драги/а {$a->fullname},

Тражили сте промену е-адресе за svoj кориснички налог на {$a->site}. Молимо, отворите следећу URL адресу у свом веб читачу како бисте потврдили ову промену.

{$a->url}';
$string['auth_emailupdatesuccess'] = 'Е-адреса корисника <em>{$a->fullname}</em> је успешно промењена у <em>{$a->email}</em>.';
$string['auth_emailupdatetitle'] = 'Потврда ажурирања е-адресе на {$a->site}';
$string['auth_invalidnewemailkey'] = 'Грешка. Уколико покушавате да потврдите промену електронске адресе, можда сте направили грешку у копирању УРЛ-а који смо вам послали е-поштом. Молимо да копирате адресу и покушате поново.';
$string['auth_outofnewemailupdateattempts'] = 'Премашили сте број дозвољених покушаја за ажурирање Ваше е-адресе. Ваш захтев је поништен.';
$string['pluginname'] = 'Самостална регистрација путем е-поште';
