<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'sr_cr', version '2.0'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmatch'] = 'Додавање питања спаривања';
$string['addmoreqblanks'] = 'Још {no} празних поља за унос питања и одговора';
$string['editingmatch'] = 'Уређивање питања спаривња';
$string['filloutthreeqsandtwoas'] = 'Морате да понудите најмање два питања и три одговора. Можете да понудите и додатне погрешне одговоре тако што ћете дати одговор а одговарајуће поље за питање оставити празно. Празна поља за питања односно одговоре биће игнорисана.';
$string['match'] = 'Спаривање';
$string['match_help'] = 'Питања спаривања траже од испитаника да тачно спари списак назива или исказа (питања) са другим списком назива или исказа (одговори).';
$string['matchsummary'] = 'На свако од под-питања мора бити одабран одговор са листе могућих одговора.';
$string['nomatchinganswerforq'] = 'Морате да наведете одговор на ово питање.';
$string['notenoughqsandas'] = 'Морате да наведете најмање {$a->q} питања и {$a->a} одговора';
$string['notenoughquestions'] = 'Морате обезбедити најмање {$a} парова питање-одговор.';
$string['shuffle'] = 'Измешај';
$string['shuffle_help'] = 'Ако омогућите ову опцију, онда ће редослед тврдњи (одговора) бити насумично измешан сваки пут када полазник започне решавање теста, под претпоставком да је у подешавањима теста такође омогућена опција "Измешај унутар питања".';
