<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'sr_cr', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingnumerical'] = 'Додавање нумеричког питања';
$string['addmoreanswerblanks'] = 'Додај празна поља за још {no} одговора';
$string['addmoreunitblanks'] = 'Додај празна поља за још {no} мерне јединице';
$string['answermustbenumberorstar'] = 'Одговор мора бити број,  или \'*\'.';
$string['answerno'] = 'Одговори {$a}';
$string['decfractionofquestiongrade'] = 'као децимални део (0-1) оцене питања';
$string['decfractionofresponsegrade'] = 'као децимални део (0-1) оцене одговора';
$string['editableunittext'] = 'Елемент за унос текста';
$string['editingnumerical'] = 'Уређивање нумеричког питања';
$string['errornomultiplier'] = 'Морате навести множилац за ову јединицу.';
$string['errorrepeatedunit'] = 'Не можете имати две јединице истог имена.';
$string['instructions'] = 'Упутства';
$string['leftexample'] = 'Са ЛЕВЕ стране, нпр $1.00';
$string['manynumerical'] = 'Оцењиваће се само НУМЕРИЧКИ ОДГОВОР, уз коришћење опционих мерних јединица';
$string['noneditableunittext'] = 'Текст Јединице бр 1, који НЕ МОЖЕ да се уређује';
$string['nonvalidcharactersinnumber'] = 'НЕважећи знаци у броју';
$string['notenoughanswers'] = 'Морате унети најмање један одговор.';
$string['nounitdisplay'] = 'Без оцењивања мерних јединица';
$string['numerical'] = 'Нумеричко питање';
$string['numerical_help'] = 'Из угла полазника нумеричко питање изгледа као питање са кратким одговором. Разлика је у томе што нумерички одговори могу да имају прихватљиву грешку (одступање). Ово дозоваљава да фиксни распон одговара може да се оцењује као један одговор. На пример, ако је одговор 10 са прихватљивим грешком (одступањем) од 2, било који број између 8 и 12 биће прихваћен као тачан.';
$string['numericalinstructions'] = 'Упутства';
$string['numericalinstructions_help'] = 'Специфична упутства везана за питања попут

* примера формата бројева
* комплексних мерних јединица';
$string['numericalmultiplier'] = 'Mултипликатор';
$string['numericalmultiplier_help'] = 'Мултипликатор је фактор којим ће се помножити тачан нумерички  одговор.

Основна, прва мерна јединица (Јединица 1) има подразумевани мултипликатор 1. На пример, то значи да ако је тачан нумерички одговор 5500, и ако поставите W за основну мерну јединицу1, која има мултипликатор 1, тачан одговор је 5500 W.

Ако додате мерну јединицу кW са мултипликатором 0.001, додаће се тачан одговор 5.5 кW. То значи да ће одговори 5500W и 5.5кW бити оцењени као тачни.

Имајте у виду, да ће исто тако бити помножено и прихватљиво одступање, па ће тако одступање од 100W постати одступање од 0.1кW.';
$string['numericalsummary'] = 'Омогућава нумерички одговор, евентуално са мерним јединицама. Одговор се оцењује тако што се упоређује са различитим моделима одговора,  по могућству са допуштеним одступањима.';
$string['oneunitshown'] = 'Оцењиваће се само НУМЕРИЧКИ ОДГОВОР, док ће основна мерна јединица бити приказана';
$string['onlynumerical'] = 'Оцењиваће се само НУМЕРИЧКИ ОДГОВОР; мерне јединице нису дозвољене';
$string['rightexample'] = 'Са ДЕСНЕ стране, нпр. 1.00цм';
$string['selectunit'] = 'Одаберите једну мерну јединицу';
$string['selectunits'] = 'Изаберите јединицу';
$string['studentunitanswer'] = 'МЕРНА ЈЕДИНИЦА ОДГОВОРА приказана као';
$string['unitappliedpenalty'] = 'Број казнених поена за погрешну мерну јединицу: {$a}';
$string['unitchoice'] = 'Вишеструки избор (радио дугмад)';
$string['unitdisplay'] = '<STRONG>Приказана основна јединица</STRONG>';
$string['unitedit'] = 'Уреди јединицу';
$string['unitgraded'] = 'Oцењиваће се и НУМЕРИЧКИ ОДГОВОР и МЕРНА ЈЕДИНИЦА';
$string['unitgraded1'] = '<STRONG>МЕРНА ЈЕДИНИЦА СЕ ОЦЕЊУЈЕ</STRONG>';
$string['unithdr'] = 'Мерна јединица  {$a}';
$string['unitmandatory'] = 'Обавезно';
$string['unitmandatory_help'] = '*Одговор ће бити оцењен коришћењем уписане мерне јединице

*Ако се мерна јединица не упише биће примењени казнени поени';
$string['unitnotgraded'] = '<STRONG>МЕРНА ЈЕДИНИЦА НИЈЕ ОЦЕЊЕНА</STRONG>';
$string['unitnotselected'] = 'Мерна јединица није изабрана';
$string['unitnotused'] = '<STRONG>МЕРНА ЈЕДИНИЦА СЕ НЕ КОРИСТИ</STRONG>';
$string['unitnotvalid'] = 'Мерна јединица са овом нумеричком вредношћу је неисправна';
$string['unitoptional'] = 'Опциона мерна јединица';
$string['unitoptional_help'] = '*Ако је поље за мерну јединицу није празно, одговор ће бити оцењен користећи ову јединицу

*Ако је мерна јединица погрешно написана или је непозната, одговор ће се сматрати неисправан';
$string['unitpenalty'] = 'Казнени поени за мерну јединицу';
$string['unitpenalty_help'] = 'Казнени поени си примењују ако је

* у поље за мерну јединицу уписан недефинисан назив јединице, или
* назив мерне јединице уписан у поље за број тј. нумерички део одговора';
$string['unitposition'] = 'Mерне јединице се налазе';
$string['unitshandling'] = 'Управљање мерним јединицама';
$string['unitsused'] = '<STRONG>МЕРНА ЈЕДИНИЦА СЕ КОРИСТИ</STRONG>';
$string['unitunknown'] = 'Недефинисана ставка';
$string['unitused'] = '<STRONG>ИСКОРИШЋЕНА СТАВКА</STRONG>';
$string['unituses'] = 'Ставка користи';
$string['unituses_help'] = 'Мерне јединице у Moodle 2.0 се користе као и у ранијим верзијама

*полазници могу да одговоре користећи мерне јединице које је  предавач унапред дефинисао
*у том случају на вредности коју је уписао полазник биће примењена константа
* ако полазник не дода било коју јединицу, његов нумерички одговор се користи такав какав јесте.';
$string['validnumberformats'] = 'Исправни формати бројева';
$string['validnumberformats_help'] = '* обични бројеви (децималне тачке, као и зарези и размаци за одвајање хиљадарки)  13500.67 : 13 500.67 : 13500,67: 13 500,67

* ако користите зарез (,) за одвајање хиљадарки, *увек* ставите децималну тачку (.) као нпр. 13,500.67 : 13,500.

* за бројеве са експонентом, нпр. 1.350067 * 10<sup>4</sup>, користите 1.350067 E4 : 1.350067 E04';
$string['validnumbers'] = '13500.67 : 13 500.67 : 13,500.67 : 13500,67: 13 500,67 : 1.350067 E4 : 1.350067 E04';
