<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'sr_cr', version '2.0'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Акција';
$string['additionalinfo'] = 'Додатне информације';
$string['additionalinfo_help'] = 'Текст који ће бити приказан на врху прве странице упитника (тј. упутство, додатне информације итд.)';
$string['addnewquestion'] = 'Додавање питања типа: {$a}';
$string['addselqtype'] = 'Додај изабрани тип питања';
$string['alignment'] = 'Поравнање радио дугмади';
$string['alignment_help'] = 'Изаберите поравнање дугмади: вертикално (подразумевано) или хоризонтално.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'Све';
$string['alreadyfilled'] = 'Већ сте попунили овај упитник {$a}. Хвала.';
$string['anonymous'] = 'Анонимно';
$string['average'] = 'Просек';
$string['averagerank'] = 'Просечан ранг';
$string['bodytext'] = 'Текст';
$string['boxesnbexact'] = 'тачно {$a} поље/а.';
$string['boxesnbmax'] = 'највише {$a} поље/а.';
$string['boxesnbmin'] = 'најмање {$a} поље/а.';
$string['boxesnbreq'] = 'За ово питање морате да обележите';
$string['by'] = 'од';
$string['checkallradiobuttons'] = 'Молимо потврдите <strong>{$a}</strong> радио дугме/та';
$string['checkboxes'] = 'Поља за потврду';
$string['checkboxes_help'] = 'Унесите у сваки ред по једну опцију како би корисник изабрао један или више одговора.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['closed'] = 'Упитник је затворен дана {$a}. Хвала.';
$string['closedate'] = 'Користи датум затварања';
$string['closedate_help'] = 'Овде можете да наведете датум до којег ће упитник бити доступан. Потврдите избор у пољу за потврду и изаберите датум и време које желите.
Корисници неће бити у могућности да попуњавају упитник након наведеног датума. Ако ово није изабрано, упитник неће бити затворен тј. биће доступан корисницима све време.';
$string['confalts'] = '- ИЛИ - <br />Страница за потврду';
$string['confirmdelallresp'] = 'Да ли сте сигурни да желите да обришете СВЕ одговоре у овом упитнику?';
$string['confirmdelgroupresp'] = 'Да ли сте сигурни да желите да обришете СВЕ одговоре групе {$a}?';
$string['confirmdelresp'] = 'Да ли сте сигурни да желите да обришете одговоре које је послао/ла &nbsp;{$a}&nbsp;?';
$string['confpage'] = 'Текст наслова';
$string['confpage_help'] = 'Наслов (написан подебљаним словима) и текст странице за "Потврду" се приказује након што корисник попуни овај упитник. (URL адреса, ако постоји, има предност у односу на текст потврде.) Ако оставите ово поље празно, по завршетку упитника, биће приказана стандардна порука (Хвала вам што сте попунили овај упитник).';
$string['confpagedesc'] = 'Наслов (написан подебљаним словима) и текст странице за &quot;Потврду&quot; се приказује након што корисник попуни овај упитник. (URL адреса, ако постоји, има предност у односу на текст потврде.)';
$string['contentoptions'] = 'Опције за садржај';
$string['couldnotcreatenewsurvey'] = 'Није могуће направити нови упитник!';
$string['couldnotdelresp'] = 'Није могуће обрисати одговор';
$string['createcontent'] = 'Дефиниши нови садржај';
$string['createcontent_help'] = 'Изаберите једну од опција. \'Креирај нови\' \'је подразумевана опција.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'Креирај нови';
$string['crossanalyze'] = 'Унакрсна анализа';
$string['crosstabulate'] = 'Унакрсно табелирање';
$string['crosstabulation'] = 'Унакрсни табеларни приказ';
$string['date'] = 'Датум';
$string['date_help'] = 'Користите овај тип питање ако очекујете да одговор буде исправно форматиран датум.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['dateformatting'] = 'Користите формат дан/месец/година, нпр. за март 14., 1945:&nbsp; <strong>14/3/1945</strong>';
$string['deleteallresponses'] = 'Обриши СВЕ одговоре';
$string['deletecurrentquestion'] = 'Обриши питање {$a}';
$string['deletedallgroupresp'] = 'Обрисани СВИ одговори у групи {$a}';
$string['deletedallresp'] = 'Обрисани СВИ одговори';
$string['deletedresp'] = 'Обрисани одговор';
$string['deleteresp'] = 'Обриши овај одговор';
$string['deletingresp'] = 'Брисање одговора';
$string['displaymethod'] = 'Метод приказа није дефинисан за питање.';
$string['download'] = 'Преузми';
$string['downloadtextformat'] = 'Преузми у текстуалном формату';
$string['downloadtextformat_help'] = 'Ова функција вам омогућава да сачувате све одговоре на упитник као текстуалну датотеку (CSV).
Ова датотека затим може бити увезена у програм за табеларно израчунавање (нпр. MS Excel или Open Office Calc) или статистички пакет за даљу обраду података.';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'Падајући мени';
$string['dropdown_help'] = 'Не постоји реална предност у коришћењу падајућег менија у односу на радио дугмад, осим што падајући мени штеди простор на екрану.';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'Уреди';
$string['editingquestionnaire'] = 'Уређивање подешавања упитника';
$string['editquestion'] = 'Уређивање {$a} питања';
$string['email'] = 'Е-пошта';
$string['errnewname'] = 'Нажалост, назив је већ у употреби. Изаберите нови назив.';
$string['errorcross'] = 'Грешка приликом унакрсне анализе. Тип питања није исправан.';
$string['erroropening'] = 'Грешка приликом отварања упитника';
$string['errortable'] = 'Грешка. Системска табела је оштећена.';
$string['essaybox'] = 'Поље за есеј';
$string['essaybox_help'] = 'Овај тип питања приказује обично поље за унос текста са **x**  колона (ширина поља за унос) и **y** редова (број линија текста).

Уколико оставите оба подешавања на подразумеваних **0** (или их сами подесите на ту вредност), онда ће бити приказан HTML едитор стандарднe висине и ширине (ако је доступан у контексту курса/корисника и у корисничком профилу).';
$string['field'] = 'Питање {$a}';
$string['fieldlength'] = 'Дужина поља за унос';
$string['fieldlength_help'] = 'За питање типа **Поље за унос текста**, унесите вредности за **Дужина поља за унос** и **Максимална дужина текста** за текст који треба да унесе испитаник.

Подразумеване вредности су 20 знакова за дужину поља за унос и 25 знакова за максималну дужину унетог текста.';
$string['grade'] = 'Оцена за попуњени упитник';
$string['headingtext'] = 'Текст наслова';
$string['horizontal'] = 'Хоризонтално';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Укључи кôдове одговора';
$string['includechoicetext'] = 'Укључи текст одговора';
$string['incorrectcourseid'] = 'ID ознака курса је неисправна';
$string['incorrectmodule'] = 'ID ознака модула курса је неисправна';
$string['incorrectquestionnaire'] = 'Упитник је неисправан';
$string['invalidresponse'] = 'Наведен је неисправан одговор';
$string['invalidresponserecord'] = 'Наведен је неисправан запис одговора';
$string['invalidsurveyid'] = 'Неисправна ID ознака упитника';
$string['kindofratescale'] = 'Тип скале процене';
$string['kindofratescale_help'] = 'Погледајте Moodle документацију испод';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['length'] = 'Дужина';
$string['maxdigitsallowed'] = 'Максималан број дозвољених цифара';
$string['maxdigitsallowed_help'] = 'Користећи параметре \'Максимално дозвољених цифара\' и \'Број децималnих цифара\' можете да одредите неопходну дужину и број децималних места.';
$string['maxforcedresponses'] = 'Максималан број обавезних одговора';
$string['maxtextlength'] = 'Максимална дужина текста';
$string['minforcedresponses'] = 'Минималан број обавезних одговора';
$string['minforcedresponses_help'] = 'Користите ове параметре како бисте приморали испитаника да означи најмање **Min.** односно највише **Max.** поља за потврду . Да бисте их приморали да означе тачан број поља за потврду, подесите **Min.** и **Max.** на исту вредност. Ако је пожељна само најмања или највећа вредност, онда оставите ону другу вредност на подразумеваних **0**. Ако подесите **Min.** или **Max.** на вредности различите од подразумеваних **0**, онда ће испитанику, уколико не испуни ваш захтев, бити приказана порука са упозорењем. Очигледно, неопходно је да сваки захтев јасно ставите до знања испитаницима било у општим упутствима на почетку вашег упитника, било у тексту одговарајућег питања.';
$string['misconfigured'] = 'Курс је погрешно конфигурисан';
$string['missingquestion'] = 'Грешка, молимо вас да одговорите на питање';
$string['missingquestions'] = 'Грешка, молимо вас да одговорите на питања:';
$string['modulename'] = 'Упитник (Questionnaire)';
$string['modulenameplural'] = 'Упитници (Questionnaires)';
$string['move'] = 'Премести ово питање';
$string['movedn'] = 'Премести питање на доле';
$string['movehere'] = 'Премести питање овде';
$string['moveup'] = 'Премести питање на горе';
$string['myresponses'] = 'Сви ваши одговори';
$string['myresponsetitle'] = 'Ваши одговори: {$a}';
$string['myresults'] = 'Ваши резултати';
$string['name'] = 'Назив';
$string['next'] = 'Следеће';
$string['nextpage'] = 'Следећа страница';
$string['noanswer'] = 'Нема одговора';
$string['nodata'] = 'Подаци нису послати';
$string['noduplicates'] = 'Нема дуплих одговора';
$string['noneinuse'] = 'Нема тренутно дефинисаног садржаја';
$string['nopublicsurveys'] = 'Нема јавних упитника';
$string['noresponsedata'] = 'Нема одговора на ово питање.';
$string['noresponses'] = 'Нема одговора';
$string['normal'] = 'Нормално';
$string['notanumber'] = '<strong>{$a}</strong> није прихватљив формат броја.';
$string['notapplicable'] = 'N/A';
$string['notapplicablecolumn'] = 'N/A колона';
$string['notavail'] = 'Тај упитник још није доступан. Покушајте поново касније.';
$string['noteligible'] = 'Немате право да одговарате на овај упитник.';
$string['notemplatesurveys'] = 'Нема шаблона упитника.';
$string['notopen'] = 'Овај упитник неће бити доступан до {$a}.';
$string['num'] = '#';
$string['numberfloat'] = 'Број који сте унели <strong>{$a->number}</strong> је заокружен на<strong>{$a->precision}</strong> децимално/а место/а.';
$string['numberofdecimaldigits'] = 'Број децималних цифара';
$string['numberscaleitems'] = 'Број ставки скале';
$string['numberscaleitems_help'] = 'Број ставки скале је *број ставки* који ће се користити у вашој скали процене. Нормално, можете да користите вредност од 3 до 5. Подразумевана вредност: **5**.';
$string['numeric'] = 'Нумеричка вредност';
$string['numeric_help'] = 'Користите овај тип питање ако очекујете да одговор буде исправно форматиран број.';
$string['of'] = 'од';
$string['opendate'] = 'Користи датум отварања';
$string['opendate_help'] = 'Овде можете да наведете датум од којег ће упитник бити доступан. Потврдите избор у пољу за потврду и изаберите датум и време које желите.
Корисници неће бити у могућности да попуњавају упитник пре наведеног датума. Ако ово није изабрано, упитник ће одмах бити отворен тј. доступан корисницима.';
$string['option'] = 'опција {$a}';
$string['optionalname'] = 'Назив питања';
$string['optionalname_help'] = 'Назив питања се користи само када извозите одговоре у CSV/Excel формат.
Ако не планирате да извозите одговоре у CSV. онда уопште не морате да бринетe о називу питања. Ако планирате редован извоз података из упитника у CSV, онда су вам на располагању две опције за давање назива питања.';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- ИЛИ -';
$string['order_ascending'] = 'Растући редослед';
$string['order_default'] = 'Погледај подразумевани редослед';
$string['order_descending'] = 'Опадајући редослед';
$string['orderresponses'] = 'Редослед одговора';
$string['orderresponses_help'] = 'Код приказа свих одговора, они се могу поређати према учесталости којом се јављају (колона са просецима), за следећа 4 типа питања,:

* један одговор - радио дугме
* један одговор - падајући мени
* вишеструки одговор - поља за потврду
* скале оцена (укључујући Ликертову скалу)

Када дођете на страницу са свим одговорима, они су стандардно поређани оним редоследом како их је унео креатор упитника. Ви их можете поређати растућим или опадајућим редоследом.';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['osgood'] = 'Озгудова (Osgood) семантичка скала';
$string['other'] = 'Остало:';
$string['otherempty'] = 'Ако означите ову опцију онда морате да унесете текст одговора у поље за текст!';
$string['overviewnumresplog'] = 'одговори';
$string['overviewnumresplog1'] = 'одговор';
$string['overviewnumrespvw'] = 'одговори';
$string['overviewnumrespvw1'] = 'одговор';
$string['owner'] = 'Власник';
$string['page'] = 'Страница';
$string['pageof'] = 'Страница {$a->page} од {$a->totpages}';
$string['pluginadministration'] = 'Администрација упитника';
$string['pluginname'] = 'Упитник (Questionnaire)';
$string['possibleanswers'] = 'Могући одговори';
$string['posteddata'] = 'Добијена је страница са следећим подацима:';
$string['preview'] = 'Ово је приказ упитника онако како ће изгледати. Када завршите  преглед кликните <strong>Затвори</strong> на дну ове странице.';
$string['preview_label'] = 'Преглед';
$string['preview_questionnaire'] = '- Преглед упитника';
$string['previewing'] = 'Преглед упитника';
$string['previous'] = 'Претходно';
$string['previouspage'] = 'Претходна страница';
$string['print'] = 'Штампај овај одговор';
$string['printblank'] = 'Штампај непопуњен упитник';
$string['printblanktooltip'] = 'Отвора прозор прилагођен за штампања са непопуњеним упитником';
$string['printtooltip'] = 'Отвора прозор прилагођен за штампања са тренутним одговором';
$string['private'] = 'Приватни';
$string['public'] = 'Јавни';
$string['qtype'] = 'Тип';
$string['qtype_help'] = 'Изаберите да ли ће корисницима бити дозвољено да одговарају само једанпут, дневно, недељно, месечно или неограничени број пута.';
$string['qtypedaily'] = 'одговори дневно';
$string['qtypemonthly'] = 'одговори месечно';
$string['qtypeonce'] = 'одговори једанпут';
$string['qtypeunlimited'] = 'одговори више пута';
$string['qtypeweekly'] = 'одговори недељно';
$string['questionnaire:copysurveys'] = 'Копирање шаблона и приватних упитника';
$string['questionnaire:createpublic'] = 'Креирање јавних упитника';
$string['questionnaire:createtemplates'] = 'Креирање шаблона упитника';
$string['questionnaire:deleteresponses'] = 'Брисање било ког одговора';
$string['questionnaire:downloadresponses'] = 'Преузимање одговоре као CSV датотеке';
$string['questionnaire:editquestions'] = 'Креирање и уређивање питања упитника';
$string['questionnaire:manage'] = 'Креирање и уређивање упитника';
$string['questionnaire:printblank'] = 'Штампање непопуњеног упитника';
$string['questionnaire:readallresponseanytime'] = 'Читање свих одговора у било ком тренутку';
$string['questionnaire:readallresponses'] = 'Читање резимеа одговора';
$string['questionnaire:readownresponses'] = 'Читање својих одговора';
$string['questionnaire:submit'] = 'Завршетак и предаја упитника';
$string['questionnaire:view'] = 'Преглед упитник';
$string['questionnaire:viewsingleresponse'] = 'Преглед завршених појединачних одговора';
$string['questionnaireadministration'] = 'Администрација упитника';
$string['questionnairecloses'] = 'Упитник се затвара';
$string['questionnaireopens'] = 'Упитник се отвара';
$string['questionnairereport'] = 'Извештај о упитнику';
$string['questionnum'] = 'Питање #';
$string['questions'] = 'Питања';
$string['questiontypes'] = 'Типови питања';
$string['questiontypes_help'] = 'Погледајте Moodle документацију испод';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'Радио дугмад';
$string['radiobuttons_help'] = 'Код овог типа питања испитаник мора да изабере један од понуђених одовора.';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'Ранг';
$string['ratescale'] = 'Скала процене (скала 1 ..5)';
$string['ratescale_help'] = 'Погледајте Moodle документацију испод';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Тип упитника';
$string['realm_help'] = '* **Постоје три типа упитника:**
* Приватни - припада само курсу у оквиру којег је креиран.
* Шаблон - могуће је копирати га и уређивати.
* Јавни - могуће је делити га између курсева.';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'URL  адреса на коју се корисници преусмеравају након што заврше овај упитник.';
$string['remove'] = 'Обриши';
$string['required'] = 'Обавезно је одговорити';
$string['required_help'] = 'Ако изаберете **Да** одговор на ово питање биће обавезан тј. испитаник неће моћи да преда упитник све док не одговори на ово питање.';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'Недостаје неопходан параметар';
$string['reset'] = 'Ресетуј';
$string['respeligiblerepl'] = '(замењено изменом улога)';
$string['respondent'] = 'Испитаник';
$string['respondenteligible'] = 'Подобност испитаника';
$string['respondenteligible_help'] = 'Одлучите да ли сви могу да одговарају, или желите да упитник ограничите само на предаваче, односно, само на студенте. За опције са ограниченим приступом не заборавите да доделите одговарајуће улоге, било на нивоу курса или на нивоу активности. На пример, ако на насловну страну поставите упитник, намењен само  наставницима, онда ћете морати да ставите до знања Moodleu који корисници су предавачи.';
$string['respondenteligibleall'] = 'сви';
$string['respondenteligiblestudents'] = 'само полазници';
$string['respondenteligibleteachers'] = 'само предавачи';
$string['respondents'] = 'Испитаници';
$string['respondenttype'] = 'Тип испитаника';
$string['respondenttype_help'] = 'Можете да прикажете пуна имена ваших корисника, заједно са њиховим одговором, тако што ће те ово подесити на "пуно име".
Можете, такође, да сакријете идентитет корисника, тако што ће те ово подесити на "анонимно".';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'анонимно';
$string['respondenttypefullname'] = 'пуно име';
$string['response'] = 'Одговор';
$string['responseoptions'] = 'Опције одговора';
$string['responses'] = 'Одговори';
$string['responseview'] = 'Студенти могу да виде СВЕ одговоре';
$string['responseview_help'] = 'Можете да одредите ко може да виде одговоре свих испитаника (опште статистичке табеле)';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Увек';
$string['responseviewstudentsnever'] = 'Никад';
$string['responseviewstudentswhenanswered'] = 'Након предаје попуњеног упитника';
$string['responseviewstudentswhenclosed'] = 'Након што је упитник затворен';
$string['restrictedtoteacher'] = 'Ове функције су ограничене само на предаваче са уређивачким правима!';
$string['resume'] = 'Сачувај/Настави одговоре';
$string['resume_help'] = 'Подешавање ове опције дозвољава корисницима да сачувају своје одговоре на упитника пре него што га предају.
Корисници могу да оставе упитник незавршен, и да касније наставе са одговарањем на преостали део упитника.';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'Настави попуњавање упитника';
$string['return'] = 'Повратак';
$string['save'] = 'Сачувај';
$string['saveasnew'] = 'Сачувај као ново питање';
$string['savedprogress'] = 'Одговори које сте до сада дали су сачувана. Можете се вратити у било ком тренутку да завршите овај упитник. Да бисте то урадили, само обележите доњи линк {$a} у свом веб читачу. Може се десити да од вас буде затражено корисничко име и лозинка како бисте завршили упитник,';
$string['saveeditedquestion'] = 'Сачувај питање {$a}';
$string['savesettings'] = 'Сачувај подешавања';
$string['section'] = 'Опис';
$string['sectionbreak'] = '----- Прелом странице -----';
$string['sectionbreak_help'] = '----- Прелом странице -----';
$string['sectiontext'] = 'Натпис';
$string['sectiontext_help'] = 'Ово није питање већ (кратак) текст који ће бити приказан као увод у серију питања.';
$string['selecttheme'] = 'Изаберите тему (css) која ће се користити са овим упитником.';
$string['sendemail'] = 'Пошаљи е-поруку';
$string['sendemail_help'] = 'Пошаљи копију сваког испуњеног упитника на наведену адресу или адресе. Можете навести више од једне адресе, тако што ћете их раздвојити зарезима. Оставите празно ако не желите да шаљете копије е-поштом.';
$string['settings'] = 'Подешавања';
$string['settingssaved'] = 'Подешавања су сачувана';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['submitoptions'] = 'Опције за предају';
$string['submitsurvey'] = 'Предај упитник';
$string['submitted'] = 'Предато дана:';
$string['subtitle'] = 'Поднаслов';
$string['subtitle_help'] = 'Поднаслов овог упитника. Појављује се испод наслова само на првој страни.';
$string['summary'] = 'Резиме';
$string['surveynotexists'] = 'упитник не постоји.';
$string['surveyowner'] = 'Морате да будете власник упитника како бисте извели ову операцију.';
$string['surveyresponse'] = 'Одговор из упитника';
$string['template'] = 'Шаблон';
$string['templatenotviewable'] = 'Шаблони упитника нису видљиви.';
$string['text'] = 'Текст питања';
$string['textareacolumns'] = 'Колоне поља за унос текста';
$string['textareacolumns_help'] = 'Овај тип питања приказује обично поље за унос текста са **x**  *колона* (*ширина* поља за унос) и **y** *редова* (број *линија* текста).
Уколико оставите оба подешавања на подразумеваних **0** (или их сами подесите на ту вредност), онда ће бити приказан HTML едитор стандардне висине и ширине (ако је доступан у контексту курса/корисника и у корисничком профилу).';
$string['textarearows'] = 'Редови поља за унос текста';
$string['textbox'] = 'Поље за унос текста';
$string['textbox_help'] = 'За питање типа "Поље за унос текста", упишите дужину поља за унос и максималну дужину текста који испитаник треба да унесе.
Подразумеване вредности су 20 знакова за ширину поља за унос и 25 знакова за максималну дужину унетог текста.';
$string['textdownloadoptions'] = 'Опције за преузимање текста (CSV)';
$string['thank_head'] = 'Хвала што сте попунили овај упитник.';
$string['theme'] = 'Тема';
$string['thismonth'] = 'овог месеца';
$string['thisweek'] = 'ове седмице';
$string['title'] = 'Наслов';
$string['title_help'] = 'Наслов упитника који ће се појавити на врху сваке странице. Стандардно, наслов одговара називу упитника, али можете да га променити према сопственом нахођењу.';
$string['today'] = 'данас';
$string['total'] = 'Укупно';
$string['type'] = 'Тип питања';
$string['undefinedquestiontype'] = 'Недефинисан тип питања!';
$string['unknown'] = 'Непознато';
$string['unknownaction'] = 'Наведена је непозната акција упитника...';
$string['url'] = 'URL адреса за потврду';
$string['url_help'] = 'URL адреса на коју ће корисник бити преусмерен након што заврши упитник';
$string['usepublic'] = 'Користи јавни';
$string['usetemplate'] = 'Копирај постојеће';
$string['vertical'] = 'Вертикално';
$string['view'] = 'Преглед';
$string['viewallresponses'] = 'Преглед свих одговора';
$string['viewallresponses_help'] = 'Ако је упитник подешен на **Групни режим**:*Видљиве групе*, или на *Одвојене групе*, и ако тренутни корисник има могућност *moodle/site:accessallgroups* (у текућем контексту), као и ако су групе дефинисане у текућем курсу, онда ће корисник имати приступ падајућем менију са групама. Овај мени омогућава корисницима да "филтрирају" одговоре на упитник према групама.
Ако је **Групни режим** подешен на *Одвојене групе*, онда ће корисници који имају могућност *moodle/site:accessallgroups* (обично студенти, предавачи без уређивачких права итд.) моћи да виде само одговоре групе(а) којима припадају.';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewbyresponse'] = 'Преглед по одговорима';
$string['viewresponses'] = 'Сви одговори ({$a})';
$string['viewyourresponses'] = 'Ваши одговори - преглед {$a}';
$string['warning'] = 'Упозорење, дошло је до грешке.';
$string['wrongdateformat'] = 'Унети датум: <strong>{$a}</strong> не одговара формату који је приказан у примеру.';
$string['wrongdaterange'] = 'ГРЕШКА! Година мора да буде подешена у распону између 1902. и 2037.';
$string['wrongformat'] = 'Нешто није у реду с питањем:&nbsp;';
$string['wrongformats'] = 'Нешто није у реду с питањима:&nbsp;';
$string['yesno'] = 'Да/Не';
$string['yesno_help'] = 'Једноставно Да/Не питање';
