<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'sr_cr', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'Није могуће учитати специфичнн информације о питању';
$string['essayonly'] = 'Следећа питања се морају ручно оценити';
$string['gradeall'] = 'Оцени све покушаје: {$a}';
$string['graded'] = '(оцењено)';
$string['gradenextungraded'] = 'Оцени следеће неоцењене покушаје: {$a}';
$string['gradeungraded'] = 'Оцени све неоцењене покушаје: {$a}';
$string['grading'] = 'Ручно оцењивање';
$string['gradingall'] = 'Сви покушаји на овом питању: {$a}';
$string['gradingattempt'] = 'Покушај број {$a->attempt} за {$a->fullname}';
$string['gradingnextungraded'] = 'Следећи неоцењени покушаји: {$a}';
$string['gradingnotallowed'] = 'Немате дозволу да ручно оцењујете одговоре у овом тесту';
$string['gradingreport'] = 'Извештај о ручном оцељивљњу';
$string['gradingungraded'] = 'Неоцењени покушаји: {$a}';
$string['gradinguser'] = 'Покушаји за {$a}';
$string['invalidattemptid'] = 'Овај ID покушаја не постоји';
$string['invalidquestionid'] = 'Питање које се може оценити са id {$a} није пронађено';
$string['questiontitle'] = 'Питање {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} покушаја {$a->openspan}оцењено{$a->closespan}).';
