<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_filesystem', language 'sr_cr', version '2.0'.
 *
 * @package     repository_filesystem
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockedpath'] = 'Блокирана основна путања';
$string['configplugin'] = 'Постави репозиторијум на систему датотека';
$string['donotusesysdir'] = 'Немојте користите системски директоријум као репозиторијум';
$string['enablecourseinstances'] = 'Дозволи корисницима да додају инстанце репозиторијума на курсу (само администратори могу подесити ову опцију)';
$string['enableuserinstances'] = 'Дозволи корисницима да додају инстанце репозиторијума у контексту корисника (само администратори могу подесити ову опцију)';
$string['filesystem:view'] = 'Преглед репозиторијум Систем датотека';
$string['information'] = 'Ови фолдери су унутар директоријума <b>{$a}</b>.';
$string['invalidpath'] = 'Неисправна основна путања';
$string['nosubdir'] = 'Потребно је да креирате барем један субдиректоријум унутар директоријума <b>{$a}</b> како бисте могли овде да га изаберете.';
$string['path'] = 'Изабери поддиректоријум';
$string['pluginname'] = 'Систем датотека';
$string['pluginname_help'] = 'Креирај репозиторијум од кокалног директоријума';
