<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'dbtransfer', language 'sr_cr', version '2.0'.
 *
 * @package     dbtransfer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkingsourcetables'] = 'Провера структуре изворне табеле';
$string['copyingtable'] = 'Копирање табеле {$a}';
$string['copyingtables'] = 'Копирањња садржаја табеле';
$string['creatingtargettables'] = 'Креирање табела у циљној бази података';
$string['dbexport'] = 'Извоз базе података';
$string['dbtransfer'] = 'Трансфер базе података';
$string['differenttableexception'] = 'Структура табеле {$a} се не подудара';
$string['done'] = 'Завршено';
$string['exportdata'] = 'Извоз података';
$string['exportschemaexception'] = 'Структура текућа база података се не подудара са свим install.xml датотекама.<br /> {$a}';
$string['importschemaexception'] = 'Структура текућа база података се не подудара са свим install.xml датотекама.<br /> {$a}';
$string['importversionmismatchexception'] = 'Тренутна верзија {$a->currentver} се не подудара са извезеном верзијом {$a->schemaver}.';
$string['malformedxmlexception'] = 'Пронађен је неисправан XML, није могуће наставити.';
$string['notargetconectexception'] = 'На жалост, није могуће конектовати циљану базу података.';
$string['transferdata'] = 'Трансфер података';
$string['transferdbintro'] = 'Овај скрипт ће пренети целокупни садржај ове базе података на други сервер базе података';
$string['transferdbtoserver'] = 'Пренеси ову базу података Moodlea на други сервер';
$string['transferringdbto'] = 'Пренос ове базе података у {$a->dbtype} базу података {$a->dbname} на серверу {$a->dbhost}';
$string['unknowntableexception'] = 'У извезеној датотеци пронађена је непозната табела {$a} .';
