<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_turnitin', language 'sr_cr', version '2.0'.
 *
 * @package     plagiarism_turnitin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminlogin'] = 'Пријавите се на Turnitin као администратор';
$string['compareinstitution'] = 'Упоредите предате датотеке са радовима који су предати унутар ове институције';
$string['compareinstitution_help'] = 'Ова опција је доступна само ако имате подешен/закупљен кориснички чвор. Треба подесити на "Не" ако нисте сигурни.';
$string['compareinternet'] = 'Упоредите предате датотеке са радовима на Интернету';
$string['compareinternet_help'] = 'Ова опција омогућава да се предати радови упореде са садржајем Интернета који Turnitin тренутно индексира';
$string['comparejournals'] = 'Упоредите предате датотеке са часописима и публикацијама';
$string['comparejournals_help'] = 'Ова опција омогућава да се предате датотеке упореде са часописима и публикацијама које Турнитин тренутно индексира';
$string['comparestudents'] = 'Упоредите предате датотеке са датотекама других студената';
$string['comparestudents_help'] = 'Ова опција омогућава да се предати радови упореде са датотекама других студената';
$string['configdefault'] = 'Ово је подразумевано подешавање странице за креирање задатка. Само корисници који имају овлашћење plagiarism/turnitin:enableturnitin могу да мењају ово подешавање за појединачни задатак.';
$string['configusetiimodule'] = 'Омогући достављање радова Turnitin систему';
$string['defaultsdesc'] = 'Следећа подешавања су подразумеване вредности када се омогући Turnitin унутар модула активности';
$string['defaultupdated'] = 'Подразумеване подешавања Turnitin сервиса су ажурирана';
$string['draftsubmit'] = 'Када датотекa треба да буде достављена Turnitin систему';
$string['excludebiblio'] = 'Искључи библиографију';
$string['excludebiblio_help'] = 'Библиографски материјали, такође, могу да се укључе, односно искључе, приликом приказивања Извештаја о оригиналности. Ово подешавање не може да се мења након што је предата прва датотека.';
$string['excludematches'] = 'Искључи мала поклапања';
$string['excludematches_help'] = 'Можете да искључите мала поклапања према проценту или према броју речи - изаберите тип који желите да користите и унесите проценат или број речи у доње поље.';
$string['excludequoted'] = 'Искључи цитирани материјал';
$string['excludequoted_help'] = 'Цитирани материјали, такође, могу да се укључе, односно искључе, приликом приказивања Извештаја о оригиналности. Ово подешавање не може да се мења након што је предата прва датотека.';
$string['file'] = 'Датотека';
$string['filedeleted'] = 'Датотека је обрисана из реда за чекање';
$string['fileresubmitted'] = 'Датотека је стављена у ред за поновно слање';
$string['module'] = 'Модул';
$string['name'] = 'Назив';
$string['percentage'] = 'Проценат';
$string['pluginname'] = 'Turnitin додатак за откривање плагијата';
$string['reportgen'] = 'Када се генеришу Извештаји о оригиналности';
$string['reportgen_help'] = 'Ова опција вам омогућава да изаберете када Извештај о оригиналности треба да се генерише';
$string['reportgenduedate'] = 'Последњег дана рока за предају';
$string['reportgenimmediate'] = 'Одмах (први извештај је завршни)';
$string['reportgenimmediateoverwrite'] = 'Одмах (могуће је стари извештај заменити новим)';
$string['resubmit'] = 'Предај поново';
$string['savedconfigfailure'] = 'Није могуће повезати се/потврдити идентитет на Turnitin.com - можда имате неисправну комбинацију тајног кључа и ID  налога или овај сервер не може да се повеже са API-јем';
$string['savedconfigsuccess'] = 'Turnitin подешавања су сачувана, а налог за предавача креиран';
$string['showstudentsreport'] = 'Прикажи студентима извештај о сличности';
$string['showstudentsreport_help'] = 'Извештај о сличности даје преглед о томе који делови предатог рада су плагијат, као и место где је Turnitin први пут видео овај садржај';
$string['showstudentsscore'] = 'Прикажи студентима резултат о сличности';
$string['showstudentsscore_help'] = 'Резултат о сличности представља проценат предатог рада који се поклапа са другим садржејем - висок резултат је обично лош.';
$string['showwhenclosed'] = 'Када је активност затоворена';
$string['similarity'] = 'Сличност';
$string['status'] = 'Статус';
$string['studentdisclosure'] = 'Обавештење студентима да је додатак укључен';
$string['studentdisclosure_help'] = 'Овај текст ће бити приказан свим студентима на страници за постављање датотеке';
$string['studentdisclosuredefault'] = 'Све послате датотеке биће прослеђене сервису за детекцију плагијата Turnitin.com';
$string['submitondraft'] = 'Проследи датотеку на проверу када је послата први пут';
$string['submitonfinal'] = 'Проследи датотеку на проверу када је студент пошаље на оцењивање';
$string['teacherlogin'] = 'Пријавите се на Турнитин као предавач';
$string['tii'] = 'Turnitin';
$string['tiiaccountid'] = 'ID Turnitin налога';
$string['tiiaccountid_help'] = 'Ово је ID вашег налога добијен од Turnitin.com';
$string['tiiapi'] = 'Turnitin API';
$string['tiiapi_help'] = 'Ово је адреса Turnitin API-ја - обично https://api.turnitin.com/api.asp';
$string['tiiconfigerror'] = 'Појавила се грешка у конфигурацији сајта приликом покушаја да се ова датотека пошаље Turnitin сервису';
$string['tiiemailprefix'] = 'Префикс студентске е-адресе';
$string['tiiemailprefix_help'] = 'Морате да подесите ову опцију уколико не желите да студенти могу да се пријаве на сајт turnitin.com  и виде комплетан извештај';
$string['tiienablegrademark'] = 'Омогући \'Оцењивање\' (Grademark) (експериментално)';
$string['tiienablegrademark_help'] = 'Оцењивање (Grademark) је засебан опциони сервис који нуди Turnitin - да бисте користили овај сервис морате га укључити у своју претплату на Turnitin. Ако омогућите ову опцију странице за преглед предатих радова ће се спорије учитавати.';
$string['tiierror'] = 'TII грешка';
$string['tiierror1007'] = 'Turnitin није могао да обради ову датотеку зато што је превелика';
$string['tiierror1008'] = 'Дошло је до грешке приликом покушаја да се ова датотека пошаље Turnitin систему';
$string['tiierror1009'] = 'Turnitin није могао да обради ову датотеку - овај тип датотеке није подржан. Исправни типови датотека су MS Word, Acrobat PDF, Postscript, Text, HTML, WordPerfect и Rich Text Format';
$string['tiierror1010'] = 'Turnitin није могао да обради ову датотеку - она мора да садржи више од 100 знакова, не рачунајући размаке.';
$string['tiierror1011'] = 'Turnitin није могао да обради ову датотеку - неисправно је форматирана и изгледа да постоји размак између сваког слова.';
$string['tiierror1012'] = 'Turnitin није могао да обради ову датотеку  - њена дужина прелази ограничења Turnitin система';
$string['tiierror1013'] = 'Turnitin није могао да обради ову датотеку  - датотека мора да садржи више од 20 речи';
$string['tiierror1020'] = 'Turnitin није могао да обради ову датотеку - датотека садржи карактере из скупа карактера који није подржан';
$string['tiierror1023'] = 'Turnitin није могао да обради овај pdf документ - проверите да није заштићен лозинком, као и да ли садржи текст а не скениране слике';
$string['tiierror1024'] = 'Turnitin није могао да обради ову датотеку - рад не задовољава прописане критеријуме Turnitin сервиса.';
$string['tiierrorpaperfail'] = 'Turnitin није могао да обради ову датотеку';
$string['tiierrorpending'] = 'У току је слање датотеке Turnitin сервису';
$string['tiiexplain'] = 'Turnitin је комерцијални производ - за коришћење овог сервиса морате да будете претплаћени; за више информација погледајте на  <a href="http://docs.moodle.org/en/Turnitin_administration">http://docs.moodle.org/en/Turnitin_administration</a>';
$string['tiiexplainerrors'] = 'На овој страници се налази списак свих датотека које су послате Turnitin сервису, које су тренутно у статусу грешке. Листа кôдова грешака  Turnitin сервиса и њихов опис доступан је на: <a href="http://docs.moodle.org/en/Turnitin_errors">docs.moodle.org/en/Turnitin_errors</a><br/>Када су датотеке ресетоване, крон ће поново покушати да пошаље датотеку на Turnitin. Када су датотеке на овој страници обрисане, више неће бити  могуће њихово поновно слање на Turnitin, а грешке се више неће приказивати предавачима или студентима';
$string['tiisecretkey'] = 'Turnitin тајни кључ';
$string['tiisecretkey_help'] = 'Пријавите се на Turnitin.com као администратор вашег сајта како бисте добили овај кључ.';
$string['tiisenduseremail'] = 'Пошаљи корсинику електронски поруку';
$string['tiisenduseremail_help'] = 'Пошаљите електронску поруку свим студентима, којима су креирани налози на TII систему, са линком који ће им омогућити да се пријаве на www.turnitin.com са привременом лозинком';
$string['turnitin'] = 'Turnitin';
$string['turnitin:enable'] = 'Дозволи предавачу да омогући/онемогући Turnitin унутар модула';
$string['turnitin:viewfullreport'] = 'Омогући предавачима да виде комплетан извештај који је вратио Turnitin';
$string['turnitin:viewsimilarityscore'] = 'Омогући предавачима да виде резултат о сличности који је вратио Turnitin';
$string['turnitin_attemptcodes'] = 'Кôдови грешака за аутоматско поновно прослеђивање';
$string['turnitin_attemptcodes_help'] = 'Кôдови грешака које Turnitin обично прихвата приликом другог покушаја (промене у овом пољу могу условити додатно оптерећење вашег сервера)';
$string['turnitin_attempts'] = 'Број поновник покушаја';
$string['turnitin_attempts_help'] = 'Број означава колико пута наведени кôдови  могу да се поново пошаљу на Turnitin; 1 поновни покушај значи да датотеке са наведеним кôдовима грешака могу да се пошаљу два пута.';
$string['turnitin_institutionnode'] = 'Омогући чвор институције';
$string['turnitin_institutionnode_help'] = 'Aко имате закупљени чвор институције, са својим налогом, укључите ову опцију како бисте омогућили да чвор буде изабран приликом креирања задатка. НАПОМЕНА: Ако немате чвор институције, укључивање овог подешавања ће довести до тога да предаја радова буде неуспешна.';
$string['turnitindefaults'] = 'Подразумевана подешавања Turnitin сервиса';
$string['turnitinerrors'] = 'Turnitin грешке';
$string['useturnitin'] = 'Омогући Turnitin';
$string['wordcount'] = 'Број речи';
