<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'sr_cr', version '2.0'.
 *
 * @package     theme_formal_white
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'Ширина ступца са блоковима';
$string['blockcolumnwidthdesc'] = 'Ово опција подешава ширину ступца са блоковима за ову тему. <strong>Ако се ширина ступца мања од 200 пиксела, блок \'Календар\' неће стати.</strong>';
$string['blockcontentbgc'] = 'Боја позадине садржаја блокова';
$string['blockcontentbgcdesc'] = 'Ово подешава боју позадине садржаја блокова за ову тему.';
$string['choosereadme'] = '<div class="clearfix">
       <div class="theme_screenshot">
             <h2>Formal White</h2>
             <img src="formal_white/pix/screenshot.jpg" />

             <h3>Теме - Форум:</h3>
             <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

             <h3>Теме - Заслуге (аутори тема)</h3>
             <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

               <h3> Теме - Документација:</h3>
               <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>

               <h3>Пријавите грешку:</h3>
<p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div>

<div class="theme_description">

    <h2>О графичкој теми </h2>
               <p>Formal White је тема, пребачена из Moodle 1.x у Moodle 2.0, променљиве ширине, са три ступца.</p>
               <h2>Подешавања</h2>
               <p>Ова тема је изграђена на темама Base и Canvas, две  матичне теме које су део основног Moodle пакета. Ако желите да је модификујете,  препоручујемо да прво направите њену копију, а онда јој промените име пре него  што направите било какве измене. Тако ћете спречити да ваша прилагођена тема  буде обрисана приликом будућих надоградњи Moodlea, а истовремено ћете сачувати  оригиналне датотеке теме, у случају да приликом мењања направите неку грешку.  Више информација о томе како се мењају графичке теме можете наћи на <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p>
               <h2>Заслуге</h2>
               <p>Ову тему је развио и одржава је Moodle партнер MediaTouch 2000.</p>
               <h2>Лиценца</h2>
               <p>Ова, као и све друге теме укључене у основни пакет Moodlea, објављене су под лиценцом <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.
  </div>
</div>';
$string['configtitle'] = 'Подешавања теме Formal white ';
$string['customcss'] = 'Прилагођени CSS';
$string['customcssdesc'] = 'Било који CSS који овде унесете биће додат свакој страници што вам омогућава да лакше прилагодите ову тему.';
$string['displaylogo'] = 'Садржај заглавља страница';
$string['displaylogodesc'] = 'Изаберите да ли ће се у заглављу појавити логотип Moodlea или текст наслова странице.';
$string['fontsizereference'] = 'Величина фонта';
$string['fontsizereferencedesc'] = 'Ово вам омогућава да подесите подразумевану величину фонта за ову тему. Није препоручљиво да поставите величину већу од 13 пиксела јер је познато да то може довести до проблеме са приказивањем неких блокова.';
$string['footnote'] = 'Подножје';
$string['footnotedesc'] = 'Садржај овог поља за текст биће приказан у подножју сваке странице.';
$string['headerbgc'] = 'Боја позадине заглавља';
$string['headerbgcdesc'] = 'Ово подешава боју позадине заглавља блокова за ову тему.';
$string['heading'] = 'Прикажи заглавља странице';
$string['lblockcolumnbgc'] = 'Боја позадине леве колоне';
$string['lblockcolumnbgcdesc'] = 'Ово подешава боју позадине левог ступца за ову тему.';
$string['logo'] = 'логотип';
$string['logodesc'] = 'Промените логотип ове теме тако што ћете унети URL адресу новог (тј. http://www.somesite/animage.png). Стандардне димензије логотипа су 300 x 80 пиксела. Најбоље је користити транспарентни .png.<br /> Изабрани логотип биће приказан на свакој страници сајта, независно од тога да ли се ради о насловној или некој другој страници.';
$string['moodlelogo'] = 'Прикажи Moodle лого';
$string['noframe'] = 'Изглед теме Formal white 1.9';
$string['noframedesc'] = 'Изаберите ову опцију како би ваша страница изгледала као Moodle 1.* верзија, без околног оквира.';
$string['pluginname'] = 'Formal white';
$string['rblockcolumnbgc'] = 'Боја позадине десне колоне';
$string['rblockcolumnbgcdesc'] = 'Ово подешава боју позадине десног ступца за ову тему. Ако ово поље оставите празно користиће се боја позадине леве ступца.';
$string['region-side-post'] = 'Десно';
$string['region-side-pre'] = 'Лево';
