<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'sr_cr', version '2.0'.
 *
 * @package     webservice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'Изузетак контроле приступа';
$string['accessnotallowed'] = 'Приступ веб сервису није дозвољен';
$string['actwebserviceshhdr'] = 'Активни протоколи веб сервиса';
$string['addaservice'] = 'Додај сервис';
$string['addcapabilitytousers'] = 'Провери способности корисника';
$string['addcapabilitytousersdescription'] = 'Корисници треба да имају две способности - webservice:createtoken и способност која одговара протоколу који се користи, нпр. webservice/rest:use, webservice/soap:use. Да бисте то постигли креирајте улогу за веб сервис са допуштеним одговорајућим способностима и доделите је кориснику веб сервиса као системску улогу.';
$string['addfunction'] = 'Додај функцију';
$string['addfunctionhelp'] = 'Изаберите функцију коју желите да додате сервису.';
$string['addfunctions'] = 'Додај функције';
$string['addfunctionsdescription'] = 'Изабери неопходне функције за новокреирани сервис';
$string['addrequiredcapability'] = 'Додели/уклони потребну способност';
$string['addservice'] = 'Додај нови сервис: {$a->name} (id: {$a->id})';
$string['addservicefunction'] = 'Додај функције сервису "{$a}"';
$string['allusers'] = 'Сви корисници';
$string['amftestclient'] = 'AMF тест клијент';
$string['apiexplorer'] = 'API истраживач';
$string['apiexplorernotavalaible'] = 'API истраживач још није доступан.';
$string['arguments'] = 'Аргументи';
$string['authmethod'] = 'Начин провере идентитета';
$string['checkusercapability'] = 'Провери способности корисника';
$string['checkusercapabilitydescription'] = 'Корисник треба да има одговорајуће способности сходно протоколу који се користи, нпр. webservice/rest:use, webservice/soap:use. Да бисте то постигли креирајте улогу за веб сервис са допуштеним способностима за извршење протокола и доделите је кориснику веб сервиса као системску улогу.';
$string['configwebserviceplugins'] = 'Из разлога безбедности треба да буду укључени само протоколи који се користе.';
$string['context'] = 'Контекст';
$string['createservicedescription'] = 'Сервис представља скуп функција веб сервиса. Да би корисник могу да приступу новом сервису дозволићете његову употребу. На страници <strong>Додај сервис </strong> означите опције   Омогући\' и \'Ауторизовани корисник\'. Изаберите и \'Нема захтеване способности\'.';
$string['createserviceforusersdescription'] = 'Сервис представља скуп функција веб сервиса. Да би корисник могу да приступу новом сервису дозволићете његову употребу. На страници <strong>Додај сервис </strong> означите опције Омогући\' и уклоните ознаку са опције \'Ауторизовани корисник\'. Изаберите и \'Нема захтеване способности\'.';
$string['createtoken'] = 'Креирај токен';
$string['createtokenforuser'] = 'Креирај токен за корисника';
$string['createtokenforuserdescription'] = 'Креирај токен за корисника веб сервиса';
$string['createuser'] = 'Креирај специфичног корисника';
$string['createuserdescription'] = 'Корисник веб сервиса је неопходан како би представљао систем који контролише Moodle.';
$string['default'] = 'Подразумевано за "{$a}"';
$string['deleteaservice'] = 'Обриши сервис';
$string['deleteservice'] = 'Обриши сервис: {$a->name} (id: {$a->id})';
$string['deleteserviceconfirm'] = 'Брисањем сервиса биће такође обрисан токени који се односе на тај сервис. Да ли стварно желите да обришете спољни сервис "{$a}"?';
$string['deletetokenconfirm'] = 'Да ли стварно желите да обришете овај токен веб сервиса за <strong>{$a->user}</strong> на сервис <strong>{$a->service}</strong>?';
$string['disabledwarning'] = 'Сви протоколи веб сервиса су онемогућени. Подешавање "Омогући веб сервисе" можете наћи међу у одељку администрације сајта "Напредна својства".';
$string['doc'] = 'Документација';
$string['docaccessrefused'] = 'Није Вам дозвољено да видите документацију за овај токен';
$string['documentation'] = 'документација веб сервиса';
$string['editaservice'] = 'Уреди сервис';
$string['editservice'] = 'Уреди сервис: {$a->name} (id: {$a->id})';
$string['enabled'] = 'Омогућено';
$string['enabledocumentation'] = 'Омогући документацију за развојне програмере';
$string['enabledocumentationdescription'] = 'Детаљна документација веб сервиса је доступна за омогућене протоколе.';
$string['enableprotocols'] = 'Омогући протоколе';
$string['enableprotocolsdescription'] = 'Најмање један протокол мора бити укључен. Из разлога безбедности, треба омогућите само оне протоколе који ће се користити.';
$string['enablews'] = 'Омогући веб сервисе';
$string['enablewsdescription'] = 'Веб сервиси морају да буду омогућени у "Напредним својствима".';
$string['entertoken'] = 'Унесите безбедносни кључ (токен)';
$string['error'] = 'Грешка: {$a}';
$string['errorcatcontextnotvalid'] = 'Не можете да извршите функцију у контексту категорије (category id:{$a->catid}). Порука о грешци контекста гласи: {$a->message}';
$string['errorcodes'] = 'Порука о грешци';
$string['errorcoursecontextnotvalid'] = 'Не можете да извршите функцију у контексту курса (course id:{$a->courseid}). Порука о грешци контекста гласи: {$a->message}';
$string['errorinvalidparam'] = 'Параметар "{$a}" није исправан.';
$string['errorinvalidparamsapi'] = 'Неисправан параметар спољног  API-ја';
$string['errorinvalidparamsdesc'] = 'Неисправан опис спољног API-ја';
$string['errorinvalidresponseapi'] = 'Неисправан одговор спољног API-ја';
$string['errorinvalidresponsedesc'] = 'Неисправан опис одговора спољног API-ја';
$string['errormissingkey'] = 'Недостаје неопходан кључ у структури: {$a}';
$string['errornotemptydefaultparamarray'] = 'Параметар описа веб сервиса који се назива \'{$a}\' је једноставна или вишеструка структура. Подразумевана вредност је да он може бити само празан низ. Проверите опис веб сервиса.';
$string['erroronlyarray'] = 'Прихватају се само празни низови';
$string['erroroptionalparamarray'] = 'Параметар описа веб сервиса који се назива \'{$a}\' је једноставна или вишеструка структура. Не може бити подешен као VALUE_OPTIONAL. Проверите опис веб сервиса.';
$string['errorresponsemissingkey'] = 'Грешка у одговору - недостаје следећи обавезни кључ у појединачној структури: {$a}';
$string['errorscalartype'] = 'Очекиван је скаларни тип, а примљен је низ односно објекат.';
$string['errorunexpectedkey'] = 'У параметру низа откривени су неочекивани кључеви.';
$string['execute'] = 'Изврши';
$string['executewarnign'] = 'УПОЗОРЕЊЕ: Ако покренете извршавање Ваша база података ће бити измењена а промене не могу бити аутоматски поништене!';
$string['externalservice'] = 'Спољни сервис';
$string['externalservicefunctions'] = 'Функције спољног сервиса';
$string['externalservices'] = 'Спољни сервиси';
$string['externalserviceusers'] = 'Корисници спољног сервиса';
$string['failedtolog'] = 'Неуспешна пријава';
$string['forbiddenwsuser'] = 'Није могуће креирати токен за непотврђеног, обрисаног, суспендованог или корисника у улози госта.';
$string['function'] = 'Функција';
$string['functions'] = 'Функције';
$string['generalstructure'] = 'Општа структура';
$string['information'] = 'Информација';
$string['invalidextparam'] = 'Неисправан параметар спољног API-ја: {$a}';
$string['invalidextresponse'] = 'Неисправан одговор спољног API-ја: {$a}';
$string['invalidiptoken'] = 'Неисправан токен - ваша IP адреса није подржана';
$string['invalidtimedtoken'] = 'Неисправан токен - токен је истекао';
$string['invalidtoken'] = 'Неисправан токен - токен није пронађен';
$string['invalidtokensession'] = 'Неисправна токен сесија - сесија није пронађена или је истекла';
$string['iprestriction'] = 'IP ограничење';
$string['iprestriction_help'] = 'Корисник ће морати да позове веб сервис са неке од наведених IP адреса';
$string['key'] = 'Кључ';
$string['keyshelp'] = 'Кључеви се користе за приступ Вашем Moodle корисничком налогу из спољних апликација.';
$string['manageprotocols'] = 'Управљање протоколима';
$string['managetokens'] = 'Управљање токенима';
$string['missingcaps'] = 'Недостају способности';
$string['missingcaps_help'] = 'Списак неопходних способности за сервис, које изабрани корисник нема. Способности које недостају морају бити додате корисниковој улози како би он могао да користи тај сервис.';
$string['missingpassword'] = 'Недостаје лозинка';
$string['missingusername'] = 'Недостаје корисничко име';
$string['nofunctions'] = 'Овај сервис нема функције.';
$string['norequiredcapability'] = 'Нема потребних способности';
$string['notoken'] = 'Списак токена је празан.';
$string['onesystemcontrolling'] = 'Систем који контролише Moodle преко токена';
$string['onesystemcontrollingdescription'] = 'Следећи кораци вам помажу да подесите Moodle веб сервис као систем који контролише Moodle. Ови кораци вам, такође, помажу да подесите токен (безбедносни кључ) као препоручени метод провере идентитета.';
$string['operation'] = 'Операција';
$string['optional'] = 'Опционо';
$string['phpparam'] = 'XML-RPC (PHP структура)';
$string['phpresponse'] = 'XML-RPC (PHP структура)';
$string['postrestparam'] = 'PHP кôд за REST (POST захтев)';
$string['potusers'] = 'Нема ауторизованих корисника';
$string['potusersmatching'] = 'Ниједан овлашћени корисник не одговара';
$string['print'] = 'Штампај све';
$string['protocol'] = 'Протокол';
$string['removefunction'] = 'Уклони';
$string['removefunctionconfirm'] = 'Да ли стварно желите да уклоните функцију "{$a->function}" из сервиса "{$a->service}"?';
$string['requireauthentication'] = 'Овај метод захтева проверу идентитета са xxx овлашћењем.';
$string['required'] = 'Обавезно';
$string['requiredcapability'] = 'Потребна способност';
$string['requiredcapability_help'] = 'Ако је подешено, сервису ће моћи да приступе само корисници са потребним способностима.';
$string['requiredcaps'] = 'Потребне способности';
$string['resettokenconfirm'] = 'Да ли стварно желите да ресетујете овај кључ веб сервиса за корисника: <strong>{$a->user}</strong>, на сервису: <strong>{$a->service}</strong>?';
$string['resettokenconfirmsimple'] = 'Да ли стварно желите да ресетујете овај кључ? Било који сачувани линк који садржи стари кључ неће више радити.';
$string['response'] = 'Одговор';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restparam'] = 'REST (POST параметри)';
$string['restrictedusers'] = 'Само ауторизовани корисници';
$string['restrictedusers_help'] = 'Ово подешавање одређује да ли ће корисници са овлашћењем да креирају токен веб сервиса, моћи да генеришу токен за овај веб сервис преко својих страница са сигурносним кључем или ће то моћи да ураде само овлашћени, ауторизовани корисници.';
$string['securitykey'] = 'Безбедносни кључ (токен)';
$string['securitykeys'] = 'Безбедносни кључеви';
$string['selectauthorisedusers'] = 'Изабери ауторизоване кориснике';
$string['selectedcapability'] = 'Изабране способности';
$string['selectedcapabilitydoesntexit'] = 'Тренутно подешена потребна способност ({$a}) више не постоји. Промените је и сачувајте промене.';
$string['selectservice'] = 'Изабери сервис';
$string['selectspecificuser'] = 'Изабери одређеног корисника';
$string['selectspecificuserdescription'] = 'Додај корисника веб сервиса као овлашћеног корисника';
$string['service'] = 'Сервис';
$string['servicehelpexplanation'] = 'Сервис представља скуп фунцкија. Сервису могу приступити сви или само одређени корисници.';
$string['servicename'] = 'Назив сервиса';
$string['servicesbuiltin'] = 'Уграђени сервиси';
$string['servicescustom'] = 'Прилагођени сервиси';
$string['serviceusers'] = 'Ауторизовани корисници';
$string['serviceusersettings'] = 'Корисничка подешавања';
$string['serviceusersmatching'] = 'Ауторизовани корисници се поклапају';
$string['serviceuserssettings'] = 'Промени подешавања за ауторизоване кориснике';
$string['simpleauthlog'] = 'Пријава помоћу једноставне провере идентитета';
$string['step'] = 'Корак';
$string['testauserwithtestclientdescription'] = 'Симулирајте спољни приступ сервису користећи пробни клијент веб сервиса. Пре тога, пријавите се као корисник који има способност moodle/webservice:createtoken и преузмите безбедносни кључ на одговарајућој страници у оквиру \'Подешавања мог профила\'. Овај токен ћете користити у пробном клијенту. У клијенту, такође, одаберите омогућени протокол са токеном за проверу иденитета. <strong>УПОЗОРЊЕ: функције које тестирате БИЋЕ ИЗВРШЕНЕ за овог корисника, па будите пажљиви приликом избора онога што желите да тестирате!</strong>';
$string['testclient'] = 'Тест клијент веб сервиса';
$string['testclientdescription'] = '* Пробни клијент веб сервиса <strong>извршава</strong> функције <strong>СТВАРНО</strong>. Немојте да тестирате функције које не познајете. <br/>
* Све постојеће функције веб сервиса нису још имплементиране у пробном клијенту. <br/>
* Како бисте проверили да корисник не може да приступи неким функцијама можете да тестирате функције које нисте одобрили.<br/>
* Да бисте видели јасније поруке о грешкама подесите систем за отклањање грешака (debugging) на <strong>{$a->mode}</strong> у {$a->atag}<br/>* Приступите {$a->amfatag}.';
$string['testwithtestclient'] = 'Тестирај сервис';
$string['testwithtestclientdescription'] = 'Симулирајте спољни приступ сервису користећи пробни клијент веб сервиса. Употребите омогућени протокол са токеном за проверу идентитета. <strong>УПОЗОРЕЊЕ: функције које тестирате БИЋЕ ИЗВРШЕНЕ, па будите пажљиви приликом избора онога што желите да тестирате!</strong>';
$string['token'] = 'Токен';
$string['tokenauthlog'] = 'Провера идентитета путем токена';
$string['tokencreatedbyadmin'] = 'Може бити ресетовано од стране администратора (*)';
$string['tokencreator'] = 'Аутор';
$string['updateusersettings'] = 'Ажурирај';
$string['userasclients'] = 'Корисници као клијенти са токеном';
$string['userasclientsdescription'] = 'Следећи кораци Вам помажу да подесите Moodle веб сервисе за кориснике као клијенте. Ови кораци такође помажу да подесите препоручене токене (безбедносне кључеве) за проверу идентитета. У том случају корисник ће генерисати свој токен на страници \'Безбедносни кључеви\' у оквиру \'Подешавања мог профила\'.';
$string['usermissingcaps'] = 'Недостају способности: {$a}';
$string['usernotallowed'] = 'Кориснику није дозвољено да користи овај сервис. Прво морате да му дозволите коришћење на страници  за администрацију {$a}.';
$string['usersettingssaved'] = 'Корисничка подешавања су сачувана';
$string['validuntil'] = 'Важи до';
$string['validuntil_help'] = 'Ако је подешено, сервис ће након овог датума бити деактивиран за овог корисника.';
$string['webservice'] = 'Веб сервис';
$string['webservices'] = 'Веб сервиси';
$string['webservicesoverview'] = 'Преглед';
$string['webservicetokens'] = 'Токени за веб сервисе';
$string['wrongusernamepassword'] = 'Погрешно корисничко име или лозинка';
$string['wsaccessuserdeleted'] = 'Одбијен је приступ веб сервису за обрисано корисничко име: {$a}';
$string['wsaccessuserexpired'] = 'Одбијен је приступ веб сервису за корисничко име: {$a} којем је истекла лозинка';
$string['wsaccessusernologin'] = 'Одбијен је приступ веб сервису за корисничко име: {$a} којем је као метод провере идентитета подешено \'Без пријаве на систем\'';
$string['wsaccessusersuspended'] = 'Одбијен је приступ веб сервису за суспендовано корисничко име: {$a}';
$string['wsaccessuserunconfirmed'] = 'Одбијен је приступ веб сервису за непотврђено корисничко име: {$a}';
$string['wsauthmissing'] = 'Додатак за проверу идентитета за веб сервис недостаје.';
$string['wsauthnotenabled'] = 'Додатак за проверу идентитета за веб сервис је онемогућен.';
$string['wsclientdoc'] = 'Документација Moodle веб сервис клијента';
$string['wsdocapi'] = 'API документација';
$string['wsdocumentation'] = 'Документација веб сервиса';
$string['wsdocumentationdisable'] = 'Документација веб сервиса је онемогућена';
$string['wsdocumentationintro'] = 'За креирање клијента препоручујемо Вам да прочитате {$a->doclink}';
$string['wsdocumentationlogin'] = 'или унесите корисничко име и лозинку Вашег веб сервиса';
$string['wspassword'] = 'Лозинка за веб сервис';
$string['wsusername'] = 'Корисничко име за веб сервис';
